/* PAGE BACKGROUND */
body {
	background-color: #FFF
}

/* GVMI HEADING */
.head1 {
	color: #98112B;
	font: bold 16pt arial, helvetica, verdana, sans-serif
}

/* GVMI SUB-HEADING */
.subhead2 {
	color: #98112B;
	font: bold 12pt arial, helvetica, verdana, sans-serif
}

/* CONTENT HEADING */
.head2 {
	color: #98112B;
	font: bold 14pt arial, helvetica, verdana, sans-serif
}

/* CONTENT SUB-HEADING */
.subhead1 {
	color: #98112B;
	font: bold 9pt arial, helvetica, verdana, sans-serif
}

/* TOP BACKGROUND COLOUR */
.tdbg1 {
	background-color: #dddddd
}

/* MAIN COLUMN BACKGROUND COLOUR */
.tdbg3 { background-color: #ffffff }

/* MENU */

/* CONTAINER BACKGROUND COLOUR */
.tdbg2 {
	background-color: #dddddd
}

/* MENU ITEM COLOUR */
.tdbg4 {
	background-color: #305b7c
}

/* MENU LINK */
a.menu {
	color: #FFFFFF;
	font: bold 9pt arial, helvetica, verdana, sans-serif;
	text-decoration: none
}
a.menu:hover {
	color: #DDD;
	font: bold 9pt arial, helvetica, verdana, sans-serif;
	text-decoration: none
}

/* TYPE */
.sbkn { color: #000000; font: 7pt arial, helvetica, verdana, sans-serif }
.swtn {
	color: #000;
	font: 7pt arial, helvetica, verdana, sans-serif
}
.nwtn { color: #ffffff; font: 9pt arial, helvetica, verdana, sans-serif }
.nwtb {
	color: #333;
	font: bold 9pt arial, helvetica, verdana, sans-serif
}
.ebkn { color: #000000; font: 8pt arial, helvetica, verdana, sans-serif }
.nbkb { color: #000000; font: bold 9pt arial, helvetica, verdana, sans-serif }
.nbkn { color: #000000; font: 9pt arial, helvetica, verdana, sans-serif }
.nrdb {
	color: #98112B;
	font: bold 9pt arial, helvetica, verdana, sans-serif
}
.nrdn {
	color: #98112B;
	font: 9pt arial, helvetica, verdana, sans-serif
}
.tbkn { color: #000000; font: 10pt arial, helvetica, verdana, sans-serif }
.tbkb { color: #000000; font: bold 10pt arial, helvetica, verdana, sans-serif }
.alert {
	color: #98112B;
	font: bold 9pt arial, helvetica, verdana, sans-serif
}

/* LINK */
a {
	color: #98112B;
	text-decoration: underline
}
a:hover {
	color: #98112B;
	text-decoration: none
}

/* FORM */
/* HEADER ROW */
.tdformheader {
	background-color: #dddddd
}
/* ROW */
.tdbg5 { background-color: #f0f0f0 }
/* BORDER E.G. SEARCHRESULTS */
.tdbg6 { background-color: #666666 }

/* ERROR MESSAGE */
.tdbgerror {
	background-color: #FF0000
}
.error { color: #ffffff; font: bold 9pt arial, helvetica, verdana, sans-serif }

/* UNUSED? */
.tdbg7 { background-color: #ff0000 }
.input { color: #000000; font: 9pt arial, helvetica, verdana, sans-serif }

/*Left Menu Control*/
#leftmenu
{
	background-color:  #CCC;
	font: bold 9pt arial, helvetica, verdana, sans-serif;
	color: #353566;
	padding: 4px 8px 4px 8px;
}
#leftmenu ul
{
	margin-top: 4px;
	margin-left: -6px;
	padding-left: 6px;
	list-style-type: none;
}
#leftmenu li
{
	display: block;
	margin: 0px 0px 2px 0px;
	padding: 2px 8px 2px 8px;
	display: block;
	background-color: #353566
}
#leftmenu a
{
	text-decoration: none;
	color: #ffffff;
  font: bold 9pt arial, helvetica, verdana, sans-serif;
}
#leftmenu hover
{
	text-decoration: none;
	color: #FFF;
	;
	font: bold 9pt arial, helvetica, verdana, sans-serif;
}
